@charset "UTF-8";
/* CSS Document */
/*---------------------------------

   プライバシーポリシー

---------------------------------*/
.policyBlock .l-inner {
  max-width: 90rem;
}
.policyBlock .wrap {
  line-height: 2;
  text-align: justify;
  width: auto;
}
.policyBlock .wrap .txt {
  margin-bottom: 5rem;
}
.policyBlock .wrap .policy_block {
  margin: 5rem auto;
}
.policyBlock .wrap .policy_block dt {
  font-size: 1.3em;
  font-weight: 500;
  margin-bottom: .5rem;
}
.policyBlock .wrap .policy_block dd {}
.policyBlock .wrap .policy_block dd ul {
  list-style: circle;
  margin-left: 2rem;
  margin-top: 1rem;
}
.policyBlock .wrap .policy_block dd a {
  color: var(--col-bl);
  text-decoration: underline;
}
.policyBlock .wrap #privacysign {
  margin-top: 5rem;
  text-align: right;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}